## libmoose-perl 1.08

=== debian/changelog ===
libmoose-perl (1.08-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 16 Jun 2010 22:35:14 +0200

libmoose-perl (1.07-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 14:15:51 +0900

libmoose-perl (1.06-1) unstable; urgency=low

  * New upstream release
  * debian/control: Refresh Build-Depends, Depends and Breaks control
    fields.
  * debian/copyright: Refresh copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 02 Jun 2010 14:06:24 +0200

libmoose-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now depends on libclass-mop-perl >= 1.02

  [ gregor herrmann ]
  * Update list of Breaks: in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 16:13:23 +0200

libmoose-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-mop-perl to >= 1.01.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 06 May 2010 18:46:36 +0900

libmoose-perl (1.02-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:09:40 -0400

libmoose-perl (1.01-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 19:52:25 +0900

libmoose-perl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 26 Mar 2010 13:43:03 +0900

libmoose-perl (0.99-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add HTTP::Headers (libwww-perl) and Params::Coerce to B-D-I for
    testing

  [ gregor herrmann ]
  * Add "libtest-simple-perl (>= 0.88)" as an alternative build dependency,
    now that #541342 is fixed.

  [ Franck Joncourt ]
  * Added libdevel-repl-perl as being broken by libmoose-perl.
    Updated Breaks field in d.control.
  * Removed both libtest-pod-coverage-perl and libtest-pod-perl from BDI since
    they are only run for the author tests in the xt directory.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 20:59:35 -0500

libmoose-perl (0.98-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 12 Feb 2010 01:18:15 +0900

libmoose-perl (0.97-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 10 Feb 2010 23:40:16 +0900

libmoose-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Remove patches whatis-entries.diff, pod-spelling.diff (applied upstream).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 07 Feb 2010 23:22:39 +0900

libmoose-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * Breaks libcatalyst-perl (<< 5.80017+).
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * Use source format 3.0 (quilt), drop quilt framework and README.source.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 21:03:32 +0900

libmoose-perl (0.94-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Class::MOP 0.98

  [ gregor herrmann ]
  * debian/copyright: update years for upstream and packaging copyright, add
    info about a new third-party file.
  * Move to arch:any, the module now contains XS/C code. Add ${shlibs:Depends}
    to Depends. Move all build dependencies to Build-Depends.
  * Build depend only on "perl (>= 5.10.1)" for Test::More 0.88's done_testing
    feature. Ideally this would be "perl (>= 5.10.1) | libtest-simple-perl (>=
    0.88)" but we can't do that until #541342 is sorted out.
  * Remove asterisk from debian/NEWS.
  * New patch pod-spelling.diff: fix a spelling error.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jan 2010 19:13:16 +0100

libmoose-perl (0.93-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * debian/{control,copyright}: add myself

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.10.1) as an alternative build dependency to
    libtest-simple-perl.
  * debian/control: add libmoosex-nonmoose-perl to Breaks.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 20 Nov 2009 14:47:39 +0000

libmoose-perl (0.92-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release
    + Bump (build-)dep on libclass-mop-perl to 0.94
    + Add (build-)dep on libtry-tiny-perl
    + Add (build-)dep on libtest-simple-perl (>= 0.88)
    + Breaks libmoosex-attributehelpers-perl (<< 0.21+),
      libmoosex-classattribute-perl (<< 0.09+),
      libmoosex-singleton-perl (<< 0.19+), libmoosex-types-perl (<< 0.19+),
      libnamespace-autoclean-perl (<< 0.08+)
    + new patch whatis-entries.patch
    + add quilt framework and README.source.
  * Bump Standards-Version to 3.8.3 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 26 Sep 2009 11:38:14 +0200

libmoose-perl (0.89-1) unstable; urgency=low

  * New upstream release
    + Bump (build-)dep on libclass-mop-perl to 0.92

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 14 Aug 2009 22:18:53 +0200

libmoose-perl (0.88-1) unstable; urgency=low

  * New upstream release
    + Moose::Meta::Role now creates metaclass attributes for different role
      application classes
    + Moose::Util::MetaRole now allows applying role's to a meta role's
      role application classes
    + Add weak_ref to allowed options for "has '+foo'"
    + Supports non-lvalue-based meta instances by not using inline_slot_access
      in accessors

 -- Jonathan Yu <frequency@cpan.org>  Fri, 24 Jul 2009 17:18:07 -0400

libmoose-perl (0.87-1) unstable; urgency=low

  * New upstream release
    + Allows class names for delegation

 -- Jonathan Yu <frequency@cpan.org>  Tue, 07 Jul 2009 13:35:31 -0400

libmoose-perl (0.86-1) unstable; urgency=low

  * New upstream release

