=== debian/control ===
Source: libmoose-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libclass-mop-perl (>= 1.02),
 libdata-optlist-perl, libdatetime-format-mysql-perl, libdbm-deep-perl,
 libio-string-perl, liblist-moreutils-perl (>= 0.12), liblocale-us-perl,
 libmodule-refresh-perl, libparams-coerce-perl, libregexp-common-perl,
 libsub-exporter-perl (>= 0.980), libsub-name-perl, libtask-weaken-perl,
 libtest-deep-perl, libtest-exception-perl (>= 0.27), libtest-output-perl,
 libtest-warn-perl, libtry-tiny-perl, liburi-perl, libwww-perl,
 perl (>= 5.10.0), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Ryan Niebur <ryan@debian.org>,
 Niko Tyni <ntyni@iki.fi>, Ansgar Burchardt <ansgar@43-1.org>,
 Jonathan Yu <jawnsy@cpan.org>, Iulian Udrea <iulian@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Moose/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoose-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoose-perl/

Package: libmoose-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libclass-mop-perl (>= 1.02), libdata-optlist-perl,
 liblist-moreutils-perl, libsub-exporter-perl (>= 0.980),
 libsub-name-perl, libtask-weaken-perl, libtry-tiny-perl,
 perl (>= 5.10.0) | libscalar-list-utils-perl (>= 1.19)
Breaks: libcatalyst-perl (<< 5.80017+), libdevel-repl-perl (<< 1.003008+),
 libfey-orm-perl (<< 0.23+), libmoosex-attributehelpers-perl (<< 0.21+),
 libmoosex-classattribute-perl (<< 0.09+), libmoosex-methodattributes (<< 0.15+),
 libmoosex-nonmoose-perl (<< 0.07+), libmoosex-params-validate-perl (<< 0.05+),
 libmoosex-singleton-perl (<< 0.19+),
 libmoosex-strictconstructor-perl (<< 0.07+), libmoosex-types-perl (<< 0.19+),
 libnamespace-autoclean-perl (<< 0.08+), libpod-elemental-perl (<< 0.093280+)
Description: modern Perl object system framework
 Moose, it's the new Camel. Moose is an extension of the existing Perl 5 object
 system, inspired by the object model available in Perl 6.
 .
 Because Moose is built on top of Class::MOP (libclass-mop-perl), it is easier
 to build normal Perl objects, while also providing the power of metaclass
 programming. It is designed to provide as much convenience during definition
 and construction of classes as possible, but can still stay out of your way.
 .
 Moose also conveniently manages all attributes (including inherited ones) that
 are defined, but also provides facilities for properly initializing instance
 slots, setting defaults where appropriate and performing any necessary type
 constraint checking or coercion.
 .
 More details about the structure of Moose as well as its features can be found
 in the ever-expanding Moose::Cookbook document.
