## libmoose-perl 1.09

=== debian/changelog ===
libmoose-perl (1.09-2) unstable; urgency=low

  * Add patch 0001-Work-around-a-numification-problem-on-ia64.patch:
    explicitly numify before doing numeric comparsions as a workaround for a
    numification problem on ia64 (closes: #588118). Thanks to Niko Tyni for
    the analysis and the patch!

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Aug 2010 22:18:02 +0200

libmoose-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-mop-perl to >= 1.04.
  * Add (build-)dep on libpackage-deprecationmanager-perl.
  * debian/control: Update Breaks field.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 23:27:13 +0900
