=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmoose-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libclass-mop-perl (>= 1.02),
+Build-Depends: debhelper (>= 7), libclass-mop-perl (>= 1.04),
  libdata-optlist-perl, libdatetime-format-mysql-perl, libdbm-deep-perl,
  libio-string-perl, liblist-moreutils-perl (>= 0.12), liblocale-us-perl,
  libmodule-refresh-perl, libparams-coerce-perl, libregexp-common-perl,
  libsub-exporter-perl (>= 0.980), libsub-name-perl, libtask-weaken-perl,
  libtest-deep-perl, libtest-exception-perl (>= 0.27), libtest-output-perl,
  libtest-warn-perl, libtry-tiny-perl, liburi-perl, libwww-perl,
- perl (>= 5.10.0), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.10.0), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ libpackage-deprecationmanager-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
@@ -17,7 +18,7 @@
  Jose Luis Rivas <ghostbar38@gmail.com>, Ryan Niebur <ryan@debian.org>,
  Niko Tyni <ntyni@iki.fi>, Ansgar Burchardt <ansgar@43-1.org>,
  Jonathan Yu <jawnsy@cpan.org>, Iulian Udrea <iulian@ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Moose/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoose-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoose-perl/
@@ -25,16 +26,20 @@
 Package: libmoose-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libclass-mop-perl (>= 1.02), libdata-optlist-perl,
+ libclass-mop-perl (>= 1.04), libdata-optlist-perl,
  liblist-moreutils-perl, libsub-exporter-perl (>= 0.980),
  libsub-name-perl, libtask-weaken-perl, libtry-tiny-perl,
- perl (>= 5.10.0) | libscalar-list-utils-perl (>= 1.19)
+ perl (>= 5.10.0) | libscalar-list-utils-perl (>= 1.19),
+ libpackage-deprecationmanager-perl
 Breaks: libcatalyst-perl (<< 5.80017+), libdevel-repl-perl (<< 1.003008+),
- libfey-orm-perl (<< 0.23+), libmoosex-attributehelpers-perl (<< 0.21+),
- libmoosex-classattribute-perl (<< 0.09+), libmoosex-methodattributes (<< 0.15+),
- libmoosex-nonmoose-perl (<< 0.07+), libmoosex-params-validate-perl (<< 0.05+),
- libmoosex-singleton-perl (<< 0.19+),
- libmoosex-strictconstructor-perl (<< 0.07+), libmoosex-types-perl (<< 0.19+),
+ libfey-orm-perl (<< 0.23+), libfile-changenotify-perl (<< 0.16),
+ libmoosex-attributehelpers-perl (<< 0.23), libmoosex-lazyrequire-perl (<< 0.06),
+ libmoosex-classattribute-perl (<< 0.09+), libmoosex-methodattributes (<< 0.24),
+ libmoosex-nonmoose-perl (<< 0.13+), libmoosex-params-validate-perl (<< 0.05+),
+ libmoosex-role-withoverloading-perl (<< 0.08),
+ libmoosex-semiaffordanceaccessor-perl (<< 0.06),
+ libmoosex-singleton-perl (<< 0.23),
+ libmoosex-strictconstructor-perl (<< 0.09), libmoosex-types-perl (<< 0.19+),
  libnamespace-autoclean-perl (<< 0.08+), libpod-elemental-perl (<< 0.093280+)
 Description: modern Perl object system framework
  Moose, it's the new Camel. Moose is an extension of the existing Perl 5 object
