## libmoose-perl 1.23

=== debian/changelog ===
libmoose-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Add debian/source/local-options.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Feb 2011 19:59:03 +0100

libmoose-perl (1.21-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 26 Nov 2010 08:52:00 +0100

libmoose-perl (1.20-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Nov 2010 17:20:39 +0100

libmoose-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update build and runtime dependencies.
  * Refresh patch 0001-Work-around-a-numification-problem-on-ia64.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:52:25 +0100

libmoose-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Oct 2010 10:27:08 +0200

libmoose-perl (1.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies and Breaks.
  * Remove pod.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Oct 2010 18:27:39 +0200

libmoose-perl (1.15-1) unstable; urgency=low

  * New upstream release (closes: #599426).
  * debian/control: 
    - bump versioned (build) dependency on libclass-mop-perl
    - add (build) dependency on libparams-util-perl
    - update list of Breaks
    - sort all dependency fields
  * Add API changes to debian/NEWS.
  * New patch debian/patches/pod.patch: fix a POD error.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Oct 2010 21:28:03 +0200

libmoose-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * Rearrange copyright information
  * Add API changes to NEWS

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 14:24:29 -0400

libmoose-perl (1.12-1) unstable; urgency=low

  * New upstream release. (Closes: #594709)
  * Add build-dep on libtest-requires-perl. Be less strict than upstream and
    make the build-dep unversioned as Test::Requires 0.05 only updates
    dependencies.
  * Bump (build-)dep on libclass-mop-perl to >= 1.05.
  * Make build-dep on perl unversioned and remove dependency on
    perl (>= 5.10.0) | libscalar-list-utils-perl (>= 1.19):
    stable already has perl 5.10.
  * debian/control: Update Breaks field.
  * debian/copyright: Refer to "Debian systems" instead of only "Debian
    GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 08 Sep 2010 20:37:20 +0900
