## libmoose-perl 2.0200

=== debian/changelog ===
libmoose-perl (2.0200-1) unstable; urgency=low

  * New upstream release.
  * Update (build-)dependencies and breaks according to upstream changes.
  * Fix syntax error in POD documentation.
    + new patch: pod.patch
  * Remove empty man pages for Moose::Error::Util and
    Moose::Util::TypeConstraints::Builtins.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 20 Jul 2011 18:43:18 +0200

libmoose-perl (2.0010-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 20 Jun 2011 16:47:45 +0200

libmoose-perl (2.0009-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Jun 2011 12:17:40 +0200

libmoose-perl (2.0008-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 17 Jun 2011 10:58:07 +0200

libmoose-perl (2.0007-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 16 May 2011 21:14:50 +0200

libmoose-perl (2.0006-1) unstable; urgency=low

  * New upstream release
  * Drop fix-manpage-has-bad-whatis-entry-warnings patch (merged upstream)
  * (Build-)Depends on libdata-optlist-perl >= 0.107
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 16:18:24 +0200

libmoose-perl (2.0002-1) unstable; urgency=low

  * New upstream release
  * Add libdevel-partialdump-perl to Recommends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 29 Apr 2011 12:22:07 +0200

libmoose-perl (2.0001-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libeval-closure-perl to >= 0.04.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 23 Apr 2011 19:01:51 +0200

libmoose-perl (2.0000-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove libclass-mop-perl from (Build-)Depends and add it to Breaks+Replaces
    (Class::MOP is now part of Moose)
  * (Build-)Depends on libdevel-globaldestruction-perl, libeval-closure-perl,
    libmro-compat-perl, libpackage-stash-xs-perl, libsub-name-perl (>= 0.05)
  * Remove inc/Module/* from debian/copyright (Dist::Zilla is now used)
  * Update upstream copyright year
  * Refresh patch
  * Update Conflicts in debian/control
  * Add API changes to debian/NEWS
  * Add fix-manpage-has-bad-whatis-entry-warnings patch
  * Do not install moose-outdated script
  * Add libsuper-perl and libtest-leaktrace-perl to Build-Depends (used by test)

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Install examples and docs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Apr 2011 20:44:07 +0200

libmoose-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 20:08:15 +0200

libmoose-perl (1.24-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Feb 2011 16:08:15 +0100
