## libmoose-perl 2.0401

=== debian/changelog ===
libmoose-perl (2.0401-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop pod.patch (merged upstream)
  * Refresh patch
  * Bump versioned (Build-)Depends on libpackage-stash-perl
  * Add libclass-load(-xs)-perl to (Build-)Depends
  * Update debian/NEWS

  [ gregor herrmann ]
  * debian/control: update Breaks: list.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 24 Nov 2011 11:12:48 +0100

libmoose-perl (2.0205-1) unstable; urgency=low

  * New upstream release
  * Update, refresh and add DEP3 headers to pod.patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 06 Sep 2011 21:43:13 +0200

libmoose-perl (2.0204-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 26 Aug 2011 12:26:05 +0200

libmoose-perl (2.0203-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Refresh patches

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 24 Aug 2011 11:30:55 +0200

libmoose-perl (2.0202-2) unstable; urgency=low

  * Remove test-time dependency on libdata-visitor-perl to fix
    circular dependency situation (Closes: #636052)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 30 Jul 2011 12:22:22 -0400

libmoose-perl (2.0202-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 29 Jul 2011 02:18:31 +0200
