=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), perl,
+ libclass-load-perl,
+ libclass-load-xs-perl,
  libdata-optlist-perl (>= 0.107),
- libdata-visitor-perl,
  libdatetime-format-mysql-perl,
  libdevel-globaldestruction-perl,
  libdbm-deep-perl,
@@ -14,7 +15,7 @@
  libmodule-refresh-perl,
  libmro-compat-perl,
  libpackage-deprecationmanager-perl (>= 0.11),
- libpackage-stash-perl (>= 0.21),
+ libpackage-stash-perl (>= 0.32),
  libpackage-stash-xs-perl,
  libpadwalker-perl,
  libparams-coerce-perl,
@@ -45,19 +46,21 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Moose/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoose-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoose-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
 
 Package: libmoose-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
+ libclass-load-perl,
+ libclass-load-xs-perl,
  libdata-optlist-perl (>= 0.107),
  libdevel-globaldestruction-perl,
  libeval-closure-perl (>= 0.04),
  liblist-moreutils-perl (>= 0.28),
  libmro-compat-perl,
  libpackage-deprecationmanager-perl (>= 0.11),
- libpackage-stash-perl (>= 0.21),
+ libpackage-stash-perl (>= 0.32),
  libpackage-stash-xs-perl,
  libparams-util-perl (>= 1.00),
  libsub-exporter-perl (>= 0.980),
@@ -66,15 +69,16 @@
  libtry-tiny-perl
 Breaks:
  libcatalyst-perl (<< 5.80028+),
+ libclass-mop-perl,
  libdevel-repl-perl (<< 1.003008+),
+ libfey-orm-perl (<< 0.42+),
  libfey-perl (<< 0.36+),
- libfey-orm-perl (<< 0.42+),
  libfile-changenotify-perl (<< 0.15+),
  libkiokudb-perl (<< 0.51+),
  libmarkdent-perl (<< 0.16+),
  libmoosex-aliases-perl (<< 0.08+),
  libmoosex-alwayscoerce-perl (<< 0.13+),
- libmoosex-attribute-deflator-perl (<< 2.1.5+),
+ libmoosex-attribute-deflator-perl (<< 2.1.7+),
  libmoosex-attribute-dependent-perl (<< 1.1.0+),
  libmoosex-attribute-prototype-perl (<< 0.10+),
  libmoosex-attributehelpers-perl (<< 0.22+),
@@ -82,16 +86,17 @@
  libmoosex-attributeinflate-perl (<< 0.02+),
  libmoosex-cascadeclearing-perl (<< 0.03+),
  libmoosex-classattribute-perl (<< 0.25+),
- libclass-mop-perl,
  libmoosex-constructor-allerrors-perl (<< 0.012+),
  libmoosex-followpbp-perl (<< 0.02+),
  libmoosex-hasdefaults-perl (<< 0.02+),
  libmoosex-instancetracking-perl (<< 0.04+),
  libmoosex-lazyrequire-perl (<< 0.06+),
+ libmoosex-meta-attribute-index-perl (<< 0.04+),
+ libmoosex-meta-attribute-lvalue-perl (<< 0.05+),
  libmoosex-methodattributes-perl (<< 0.22+),
  libmoosex-nonmoose-perl (<< 0.17+),
+ libmoosex-params-validate-perl (<< 0.05+),
  libmoosex-poe-perl (<< 0.211+),
- libmoosex-params-validate-perl (<< 0.05+),
  libmoosex-privatesetters-perl (<< 0.03+),
  libmoosex-role-cmd-perl (<< 0.06+),
  libmoosex-role-parameterized-perl (<< 0.23+),
@@ -99,22 +104,28 @@
  libmoosex-semiaffordanceaccessor-perl (<< 0.05+),
  libmoosex-setonce-perl (<< 0.100473+),
  libmoosex-singleton-perl (<< 0.25+),
+ libmoosex-slurpycontructor-perl (<< 1.1+),
  libmoosex-strictconstructor-perl (<< 0.12+),
+ libmoosex-types-parameterizable-perl (<< 0.05+),
  libmoosex-types-perl (<< 0.19+),
+ libmoosex-types-signal-perl (<< 1.101930+),
  libmoosex-undeftolerant-perl (<< 0.11+),
+ libnamespace-autoclean-perl (<< 0.08+),
  libpod-elemental-perl (<< 0.093280+),
+ libprang-perl (<< 0.14+),
  libreaction-perl (<< 0.002003+),
- libnamespace-autoclean-perl (<< 0.08+)
+ libtest-able-perl (<< 0.10)
 Replaces: libclass-mop-perl
 Recommends: libdevel-partialdump-perl (>= 0.14)
 Description: modern Perl object system framework
- Moose, it's the new Camel. Moose is an extension of the existing Perl 5 object
- system, inspired by the object model available in Perl 6.
+ Moose is an extension of the Perl 5 object system. The main goal of Moose is to
+ make Perl 5 Object Oriented programming easier, more consistent, and less
+ tedious. With Moose you can think more about what you want to do and less about
+ the mechanics of OOP.
  .
- Because Moose is built on top of Class::MOP (libclass-mop-perl), it is easier
- to build normal Perl objects, while also providing the power of metaclass
- programming. It is designed to provide as much convenience during definition
- and construction of classes as possible, but can still stay out of your way.
+ Additionally, Moose is built on top of Class::MOP, which is a metaclass system
+ for Perl 5. This means that Moose not only makes building normal Perl 5 objects
+ better, but it provides the power of metaclass programming as well.
  .
  Moose also conveniently manages all attributes (including inherited ones) that
  are defined, but also provides facilities for properly initializing instance
