## libmoose-perl 2.0402

=== debian/changelog ===
libmoose-perl (2.0402-1) unstable; urgency=low

  * New upstream release
  * Bump upstream copyright year
  * Bump debhelper compat level to 9

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 17:18:51 +0100
