=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmoose-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9), perl,
  libclass-load-perl,
  libclass-load-xs-perl,
  libdata-optlist-perl (>= 0.107),
