## libmoose-perl 2.0603

=== debian/changelog ===
libmoose-perl (2.0603-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 19:19:31 +0200

libmoose-perl (2.0602-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:30:39 +0200

libmoose-perl (2.0601-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update d/copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3
  * Add 02_fix-manpages-errors.patch
  * Update Breaks list

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 02 May 2012 23:20:30 +0200
