=== debian/control ===
--- 
+++ 
@@ -43,8 +43,8 @@
  Jose Luis Rivas <ghostbar38@gmail.com>, Ryan Niebur <ryan@debian.org>,
  Niko Tyni <ntyni@iki.fi>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Iulian Udrea <iulian@ubuntu.com>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Moose/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
@@ -76,6 +76,8 @@
  libfile-changenotify-perl (<< 0.15+),
  libkiokudb-perl (<< 0.51+),
  libmarkdent-perl (<< 0.16+),
+ libmason-perl (<< 2.18+),
+ libmoosex-abc-perl (<< 0.05+),
  libmoosex-aliases-perl (<< 0.08+),
  libmoosex-alwayscoerce-perl (<< 0.13+),
  libmoosex-attribute-deflator-perl (<< 2.1.7+),
@@ -96,11 +98,12 @@
  libmoosex-methodattributes-perl (<< 0.22+),
  libmoosex-nonmoose-perl (<< 0.17+),
  libmoosex-params-validate-perl (<< 0.05+),
- libmoosex-poe-perl (<< 0.211+),
+ libmoosex-poe-perl (<< 0.214+),
  libmoosex-privatesetters-perl (<< 0.03+),
  libmoosex-role-cmd-perl (<< 0.06+),
  libmoosex-role-parameterized-perl (<< 0.23+),
  libmoosex-role-withoverloading-perl (<< 0.07+),
+ libmoosex-scaffold-perl (<< 0.05+),
  libmoosex-semiaffordanceaccessor-perl (<< 0.05+),
  libmoosex-setonce-perl (<< 0.100473+),
  libmoosex-singleton-perl (<< 0.25+),
