=== debian/control ===
--- 
+++ 
@@ -1,14 +1,28 @@
 Source: libmoose-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Damyan Ivanov <dmn@debian.org>,
+ Rene Mayorga <rmayorga@debian.org>,
+ Brian Cassidy <brian.cassidy@gmail.com>,
+ Jose Luis Rivas <ghostbar38@gmail.com>,
+ Ryan Niebur <ryan@debian.org>,
+ Niko Tyni <ntyni@iki.fi>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Iulian Udrea <iulian@ubuntu.com>,
+ Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl,
+Build-Depends: perl, debhelper (>= 9),
  libclass-load-perl,
  libclass-load-xs-perl,
  libdata-optlist-perl (>= 0.107),
  libdatetime-format-mysql-perl,
  libdevel-globaldestruction-perl,
  libdbm-deep-perl,
- libeval-closure-perl (>= 0.04),
+ libeval-closure-perl,
  libio-string-perl,
  liblist-moreutils-perl (>= 0.28),
  liblocale-us-perl,
@@ -19,9 +33,9 @@
  libpackage-stash-xs-perl,
  libpadwalker-perl,
  libparams-coerce-perl,
- libparams-util-perl (>= 1.00),
+ libparams-util-perl,
  libregexp-common-perl,
- libsub-exporter-perl (>= 0.980),
+ libsub-exporter-perl,
  libsub-name-perl (>= 0.05),
  libsuper-perl,
  libtask-weaken-perl,
@@ -33,21 +47,11 @@
  libtest-warn-perl,
  libtry-tiny-perl,
  liburi-perl,
- libwww-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>,
- gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
- Rene Mayorga <rmayorga@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>,
- Jose Luis Rivas <ghostbar38@gmail.com>, Ryan Niebur <ryan@debian.org>,
- Niko Tyni <ntyni@iki.fi>, Ansgar Burchardt <ansgar@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Iulian Udrea <iulian@ubuntu.com>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+ libwww-perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-perl.git
 Homepage: http://search.cpan.org/dist/Moose/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
 
 Package: libmoose-perl
 Architecture: any
@@ -56,19 +60,19 @@
  libclass-load-xs-perl,
  libdata-optlist-perl (>= 0.107),
  libdevel-globaldestruction-perl,
- libeval-closure-perl (>= 0.04),
+ libeval-closure-perl,
  liblist-moreutils-perl (>= 0.28),
  libmro-compat-perl,
  libpackage-deprecationmanager-perl (>= 0.11),
  libpackage-stash-perl (>= 0.32),
  libpackage-stash-xs-perl,
- libparams-util-perl (>= 1.00),
- libsub-exporter-perl (>= 0.980),
+ libparams-util-perl,
+ libsub-exporter-perl,
  libsub-name-perl (>= 0.05),
  libtask-weaken-perl,
  libtry-tiny-perl
-Breaks:
- libcatalyst-perl (<< 5.80028+),
+Recommends: libdevel-partialdump-perl (>= 0.14)
+Breaks: libcatalyst-perl (<< 5.80028+),
  libclass-mop-perl,
  libdevel-repl-perl (<< 1.003008+),
  libfey-orm-perl (<< 0.42+),
@@ -119,7 +123,6 @@
  libreaction-perl (<< 0.002003+),
  libtest-able-perl (<< 0.10)
 Replaces: libclass-mop-perl
-Recommends: libdevel-partialdump-perl (>= 0.14)
 Description: modern Perl object system framework
  Moose is an extension of the Perl 5 object system. The main goal of Moose is to
  make Perl 5 Object Oriented programming easier, more consistent, and less
@@ -137,3 +140,4 @@
  .
  More details about the structure of Moose as well as its features can be found
  in the ever-expanding Moose::Cookbook document.
+
