## libmoose-perl 2.0801

=== debian/changelog ===
libmoose-perl (2.0801-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 29 Mar 2013 12:43:41 +0100

libmoose-perl (2.0800-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Mar 2013 17:46:38 +0100
