=== debian/control ===
--- 
+++ 
@@ -50,8 +50,8 @@
  libwww-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoose-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoose-perl.git
-Homepage: http://search.cpan.org/dist/Moose/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoose-perl.git
+Homepage: https://metacpan.org/release/Moose/
 
 Package: libmoose-perl
 Architecture: any
