## libmoose-perl 2.1005

=== debian/changelog ===
libmoose-perl (2.1005-1) unstable; urgency=low

  * New upstream release
  * Add new Build-Depends:
    - libdist-checkconflicts-perl
    - libtext-checkdeps-perl
    - libcpan-meta-check-perl
  * Refresh patches
  * Add 03_carp-version.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 26 Aug 2013 16:39:42 +0200

libmoose-perl (2.1004-1) unstable; urgency=low

  * New upstream release
  * Document API change regarding Num builting handling in NEWS

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 05 Aug 2013 13:41:16 +0200

libmoose-perl (2.0802-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:05:26 +0200
