=== debian/control ===
--- 
+++ 
@@ -18,10 +18,12 @@
 Build-Depends: perl, debhelper (>= 9),
  libclass-load-perl,
  libclass-load-xs-perl,
+ libcpan-meta-check-perl (>= 0.007),
  libdata-optlist-perl (>= 0.107),
  libdatetime-format-mysql-perl,
+ libdbm-deep-perl,
  libdevel-globaldestruction-perl,
- libdbm-deep-perl,
+ libdist-checkconflicts-perl,
  libeval-closure-perl,
  libio-string-perl,
  liblist-moreutils-perl (>= 0.28),
@@ -39,6 +41,7 @@
  libsub-name-perl (>= 0.05),
  libsuper-perl,
  libtask-weaken-perl,
+ libtest-checkdeps-perl (>= 0.006),
  libtest-deep-perl,
  libtest-fatal-perl,
  libtest-leaktrace-perl,
@@ -86,10 +89,10 @@
  libmoosex-alwayscoerce-perl (<< 0.13+),
  libmoosex-attribute-deflator-perl (<< 2.1.7+),
  libmoosex-attribute-dependent-perl (<< 1.1.0+),
- libmoosex-attribute-prototype-perl (<< 0.10+),
  libmoosex-attributehelpers-perl (<< 0.22+),
  libmoosex-attributeindexes-perl (<< 1.0.0+),
  libmoosex-attributeinflate-perl (<< 0.02+),
+ libmoosex-attribute-prototype-perl (<< 0.10+),
  libmoosex-cascadeclearing-perl (<< 0.03+),
  libmoosex-classattribute-perl (<< 0.25+),
  libmoosex-constructor-allerrors-perl (<< 0.012+),
