=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# Do not install the moose-outdated script. It is only needed to
# check for installed modules that conflicts with Moose, on Debian systems
# this is already done by the maintainers of libmoose-perl (using the proper
# fields in debian/control), hence there's no reason to get it installed.
override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/moose-outdated
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
	$(RM) $(TMP)/usr/share/man/man3/Moose::Error::Util.3pm \
	      $(TMP)/usr/share/man/man3/Moose::Util::TypeConstraints::Builtins.3pm
